Program STime;
Var
  Tick : longInt absolute $40:$6C;
  Tf   : File Of Longint;
  FNev:String;
  M1:Longint;
Begin
  M1:=-1;
  FNev:=ParamStr(1);
  Assign(Tf,FNev);
  Rewrite(Tf);
  Write(Tf,Tick,M1);
  Close(Tf);
End.
